{
  "block.habitat.rafflesia": "大王花",
  "block.habitat.kabloom_bush": "卡布隆灌木",
  "block.habitat.kabloom_fruit_pile": "卡布隆果堆",
  "block.habitat.kabloom_pulp_block": "卡布隆浆块",
  "block.habitat.slime_fern": "粘液蕨",
  "block.habitat.orange_ball_cactus_flower": "橙色球仙人掌花",
  "block.habitat.pink_ball_cactus_flower": "粉红色球仙人掌花",
  "block.habitat.red_ball_cactus_flower": "红色球仙人掌花",
  "block.habitat.yellow_ball_cactus_flower": "黄色球仙人掌花",
  "block.habitat.growing_orange_ball_cactus": "生长中的橙色球仙人掌",
  "block.habitat.growing_pink_ball_cactus": "生长中的粉红色球仙人掌",
  "block.habitat.growing_red_ball_cactus": "生长中的红色球仙人掌",
  "block.habitat.growing_yellow_ball_cactus": "生长中的黄色球仙人掌",
  "block.habitat.orange_ball_cactus": "橙色球仙人掌",
  "block.habitat.pink_ball_cactus": "粉红色球仙人掌",
  "block.habitat.red_ball_cactus": "红色球仙人掌",
  "block.habitat.yellow_ball_cactus": "黄色球仙人掌",
  "block.habitat.flowering_orange_ball_cactus": "开花的橙色球仙人掌",
  "block.habitat.flowering_pink_ball_cactus": "开花的粉红色球仙人掌",
  "block.habitat.flowering_red_ball_cactus": "开花的红色球仙人掌",
  "block.habitat.flowering_yellow_ball_cactus": "开花的黄色球仙人掌",
  "block.habitat.fairy_ring_mushroom": "仙女环蘑菇",
  "block.habitat.fairy_ring_mushroom_block": "仙女环蘑菇块",
  "block.habitat.fairy_ring_mushroom_stem": "仙女环蘑菇茎",
  "block.habitat.fairylight": "仙女光",
  "block.habitat.fairy_spore_lantern": "仙女孢子灯笼",
  "block.habitat.stripped_fairy_ring_mushroom_stem": "去皮仙女环蘑菇茎",
  "block.habitat.enhanced_fairy_ring_mushroom_stem": "增强仙女环蘑菇茎",
  "block.habitat.stripped_fairy_ring_mushroom_hyphae": "去皮仙女环蘑菇菌丝",
  "block.habitat.fairy_ring_mushroom_hyphae": "仙女环蘑菇菌丝",
  "block.habitat.fairy_ring_mushroom_planks": "仙女环蘑菇木板",
  "block.habitat.fairy_ring_mushroom_slab": "仙女环蘑菇台阶",
  "block.habitat.fairy_ring_mushroom_stairs": "仙女环蘑菇楼梯",
  "block.habitat.fairy_ring_mushroom_pressure_plate": "仙女环蘑菇压力板",
  "block.habitat.fairy_ring_mushroom_fence": "仙女环蘑菇栅栏",
  "block.habitat.fairy_ring_mushroom_fence_gate": "仙女环蘑菇栅栏门",
  "block.habitat.fairy_ring_mushroom_button": "仙女环蘑菇按钮",
  "block.habitat.fairy_ring_mushroom_trapdoor": "仙女环蘑菇活板门",
  "block.habitat.fairy_ring_mushroom_door": "仙女环蘑菇门",
  "block.habitat.fairy_ring_mushroom_sign": "仙女环蘑菇告示牌",
  "block.habitat.fairy_ring_mushroom_wall_sign": "仙女环蘑菇墙告示牌",
  "block.habitat.fairy_ring_mushroom_vertical_slab": "仙女环蘑菇垂直台阶",
  "block.habitat.fairy_ring_mushroom_bookshelf": "仙女环蘑菇书架",
  "block.habitat.fairy_ring_mushroom_ladder": "仙女环蘑菇梯子",
  "block.habitat.stripped_fairy_ring_mushroom_post": "去皮仙女环蘑菇柱",
  "block.habitat.fairy_ring_mushroom_post": "仙女环蘑菇柱",
  "block.habitat.fairy_ring_mushroom_chest": "仙女环蘑菇箱子",
  "block.habitat.fairy_ring_mushroom_trapped_chest": "仙女环蘑菇陷阱箱",
  "block.habitat.fairy_ring_mushroom_beehive": "仙女环蘑菇蜂巢",
  "block.habitat.fairy_ring_mushroom_cabinet": "仙女环蘑菇橱柜",
  "block.habitat.edelweiss": "雪绒花",
  "block.habitat.edelweiss_shrub": "雪绒花灌木",
  "block.habitat.ball_cactus_block": "球仙人掌块",
  "block.habitat.flowering_orange_ball_cactus_block": "开花的橙色球仙人掌块",
  "block.habitat.flowering_pink_ball_cactus_block": "开花的粉红色球仙人掌块",
  "block.habitat.flowering_red_ball_cactus_block": "开花的红色球仙人掌块",
  "block.habitat.flowering_yellow_ball_cactus_block": "开花的黄色球仙人掌块",
  "block.habitat.dried_ball_cactus_block": "干枯的球仙人掌块",
  "block.habitat.purple_anthurium": "紫色花烛",
  "block.habitat.red_anthurium": "红色花烛",
  "block.habitat.white_anthurium": "白色花烛",
  "block.habitat.yellow_anthurium": "黄色花烛",
  "block.habitat.tall_purple_anthurium": "高大的紫色花烛",
  "block.habitat.tall_red_anthurium": "高大的红色花烛",
  "block.habitat.tall_white_anthurium": "高大的白色花烛",
  "block.habitat.tall_yellow_anthurium": "高大的黄色花烛",
  "block.habitat.blooming_dreadbud": "盛开的恐惧之花",
  "block.habitat.fading_dreadbud": "凋谢的恐惧之花",
  "block.habitat.unnerving_dreadbud": "令人不安的恐惧之花",
  "block.habitat.haunting_dreadbud": "萦绕的恐惧之花",
  "block.habitat.blowball": "絮球花",
  "item.habitat.kabloom_pulp": "卡布隆浆",
  "item.habitat.kabloom_fruit": "卡布隆果",
  "item.habitat.dried_ball_cactus": "干枯的球仙人掌",
  "item.habitat.fairy_ring_mushroom_boat": "仙女环蘑菇船",
  "item.habitat.pooka_spawn_egg": "普卡刷怪蛋",
  "item.habitat.passerine_spawn_egg": "雀鸟刷怪蛋",
  "item.habitat.dreadbud": "恐惧之花",
  "item.minecraft.potion.effect.blast_endurance": "爆破耐力药水",
  "item.minecraft.splash_potion.effect.blast_endurance": "喷溅爆破耐力药水",
  "item.minecraft.lingering_potion.effect.blast_endurance": "滞留爆破耐力药水",
  "item.minecraft.tipped_arrow.effect.blast_endurance": "爆破耐力之箭",
  "item.minecraft.potion.effect.long_blast_endurance": "延长爆破耐力药水",
  "item.minecraft.splash_potion.effect.long_blast_endurance": "喷溅延长爆破耐力药水",
  "item.minecraft.lingering_potion.effect.long_blast_endurance": "滞留延长爆破耐力药水",
  "item.minecraft.tipped_arrow.effect.long_blast_endurance": "延长爆破耐力之箭",
  "item.minecraft.potion.effect.strong_blast_endurance": "强效爆破耐力药水",
  "item.minecraft.splash_potion.effect.strong_blast_endurance": "喷溅强效爆破耐力药水",
  "item.minecraft.lingering_potion.effect.strong_blast_endurance": "滞留强效爆破耐力药水",
  "item.minecraft.tipped_arrow.effect.strong_blast_endurance": "强效爆破耐力之箭",
  "item.minecraft.potion.effect.prickling": "刺痛药水",
  "item.minecraft.splash_potion.effect.prickling": "喷溅刺痛药水",
  "item.minecraft.lingering_potion.effect.prickling": "滞留刺痛药水",
  "item.minecraft.tipped_arrow.effect.prickling": "刺痛之箭",
  "item.minecraft.potion.effect.long_prickling": "延长刺痛药水",
  "item.minecraft.splash_potion.effect.long_prickling": "喷溅延长刺痛药水",
  "item.minecraft.lingering_potion.effect.long_prickling": "滞留延长刺痛药水",
  "item.minecraft.tipped_arrow.effect.long_prickling": "延长刺痛之箭",
  "item.minecraft.potion.effect.strong_prickling": "强效刺痛药水",
  "item.minecraft.splash_potion.effect.strong_prickling": "喷溅强效刺痛药水",
  "item.minecraft.lingering_potion.effect.strong_prickling": "滞留强效刺痛药水",
  "item.minecraft.tipped_arrow.effect.strong_prickling": "强效刺痛之箭",
  "entity.habitat.kabloom_fruit": "投掷的卡布隆果",
  "entity.habitat.fairy_ring_mushroom_boat": "仙女环蘑菇船",
  "entity.habitat.pooka": "普卡",
  "entity.habitat.passerine": "雀鸟",
  "habitat.container.cabinet": "橱柜",
  "habitat.subtitles.block.rafflesia.spew": "大王花喷吐",
  "habitat.subtitles.block.rafflesia.pop": "大王花爆裂",
  "habitat.subtitles.block.rafflesia.slurp": "大王花啜饮",
  "habitat.subtitles.block.rafflesia.fill_bowl": "碗被填满",
  "habitat.subtitles.block.kabloom_bush.rustle": "卡布隆灌木沙沙作响",
  "habitat.subtitles.block.kabloom_bush.shear": "剪刀解除",
  "habitat.subtitles.block.slime_fern.drip": "粘液滴落",
  "habitat.subtitles.block.slime_fern.coat": "粘液球挤压",
  "habitat.subtitles.block.flowering_ball_cactus.shear": "剪刀采摘",
  "habitat.subtitles.block.fairy_ring_mushroom.shear": "剪刀砍伐",
  "habitat.subtitles.block.grown_edelweiss_shrub.shear": "剪刀采摘",
  "habitat.subtitles.entity.kabloom_fruit.throw": "卡布隆果飞行",
  "habitat.subtitles.entity.kabloom_fruit.explosion": "卡布隆爆炸",
  "habitat.subtitles.entity.pooka.ambient": "普卡吱吱叫",
  "habitat.subtitles.entity.pooka.death": "普卡死亡",
  "habitat.subtitles.entity.pooka.hurt": "普卡受伤",
  "habitat.subtitles.entity.pooka.jump": "普卡跳跃",
  "habitat.subtitles.entity.pooka.shear": "剪刀砍伐",
  "habitat.subtitles.entity.passerine.ambient": "雀鸟歌唱",
  "habitat.subtitles.entity.passerine.death": "雀鸟死亡",
  "habitat.subtitles.entity.passerine.flap": "雀鸟拍动翅膀",
  "habitat.subtitles.entity.passerine.hurt": "雀鸟受伤",
  "death.attack.habitat.kabloom": "%1$s 爆炸了",
  "death.attack.habitat.kabloom.player": "%1$s 在与 %2$s 战斗时爆炸了",
  "death.attack.habitat.kabloom.item": "%1$s 由于 %3$s 在与 %2$s 战斗时爆炸了",
  "death.attack.habitat.dread": "%1$s 被恐惧吞噬",
  "death.attack.habitat.dread.player": "%1$s 在试图逃离 %2$s 时被恐惧吞噬",
  "effect.habitat.blast_endurance": "爆破耐力",
  "effect.habitat.prickling": "刺痛",
  "effect.habitat.prolongation": "延长",
  "habitat.advancements.husbandry.suspicious.title": "可疑...",
  "habitat.advancements.husbandry.bloom_defused.title": "花朵已解除",
  "habitat.advancements.husbandry.fae_whisperer.title": "仙女耳语者",
  "habitat.advancements.husbandry.feathered_friend.title": "羽毛朋友",
  "habitat.advancements.husbandry.beginner_birdwatcher.title": "初级观鸟者",
  "habitat.advancements.husbandry.ornithologist.title": "鸟类学家",
  "habitat.advancements.husbandry.floriculture.title": "花卉栽培",
  "habitat.advancements.husbandry.suspicious.description": "给大王花喂食可疑的炖汤",
  "habitat.advancements.husbandry.bloom_defused.description": "剪下卡布隆灌木的果实",
  "habitat.advancements.husbandry.fae_whisperer.description": "用金萝卜引诱普卡离开并安抚它",
  "habitat.advancements.husbandry.feathered_friend.description": "给雀鸟喂食种子",
  "habitat.advancements.husbandry.beginner_birdwatcher.description": "通过望远镜观察雀鸟",
  "habitat.advancements.husbandry.ornithologist.description": "通过望远镜观察所有变种的雀鸟！",
  "habitat.advancements.husbandry.floriculture.description": "剪下成熟的雪绒花灌木以收获花朵"
}